netcdf4_nc_interfaces::nc_insert_array_compound_f Interface Reference

## Public Member Functions

integer(c_int) function | nc_insert_array_compound_f (ncid, xtype, name, offset, field_typeid, ndims, dim_sizes)

## Detailed Description

Definition at line 348 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_insert_array_compound_f()

integer(c_int) function netcdf4_nc_interfaces::nc_insert_array_compound_f::nc_insert_array_compound_f | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_size_t), value | offset,
|  | integer(c_int), value | field_typeid,
|  | integer(c_int), value | ndims,
|  | integer(c_int), dimension(*), intent(inout) | dim_sizes
| ) |  |

Definition at line 350 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.